<app-sidebar></app-sidebar>
<div class="dropdown show dropleft dropup">
  <a class="float btndropdown-toggle" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true"
    aria-expanded="false" href="#" title="Dodaj novi predračun">
    <i class="fa fa-plus my-float"></i>
  </a>
  <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
    <a class="dropdown-item" href="/racuni/pr/dodaj">DODAJ PREDRAČUN</a>
    <a class="dropdown-item" href="/proizvodi-usluge/dodaj">DODAJ USLUGU</a>
    <a class="dropdown-item" href="/klijenti/dodaj">DODAJ KLIJENTA</a>
  </div>
</div>
<div class="page-content" id="content">
  <app-header></app-header>
  <div class="px-5 py-3">
    <router-outlet></router-outlet>
  </div>
</div>